Id: Compuphase.Termite
Version: 3.4
Name: Termite
Publisher: CompuPhase
License: Copyright (c) CompuPhase
Tags: rs232, serial
Description: Termite is an easy to use and easy to configure RS232 terminal. It uses an interface similar to that of "messenger" or "chat" programs, with a large window that contains all received data and an edit line for typing in strings to transmit.
Homepage: https://www.compuphase.com/software_termite.htm
Installers:
  - Arch: x86
    Url: https://www.compuphase.com/software/termite-3.4.exe
    Sha256: CA440B6C7F6EAA812BA5F8BF42AED86E02022CA50A1C72585168C9B671D0FE19
    InstallerType: exe
    Switches:
      Silent: /S
      SilentWithProgress: /S
